import {Injectable} from '@angular/core';
import {Subject} from 'rxjs';

@Injectable({providedIn: 'root'})
export class AdjusterEventService {
  loaded: Subject<{success: boolean; type: string; err?}> = new Subject();
  methodChanged: Subject<string> = new Subject();
  constructor() {}
}
